.mainbox-title span {
color: #008ABB;
}
/*
a, a:visited, a:active, a:hover {
color: #008ABB;
text-decoration: underline;
text-decoration: none;
cursor: pointer;
}
*/
/*
.logo-container .logo {
background: url('../images/logo.png') no-repeat !important;
width: 250px !important;
height: 65px !important;
}
*/

.logo-container .logo {
margin-top: 10px !important;
}

.logo-container .logo {
background: url('../images/logo_b.png') no-repeat !important;
width: 350px !important;
height: 91px !important;
}

#doj-seal {
margin-left: -8px;
}

ul.dropdown-multicolumns li.first-level-42:hover {
background: transparent !important;
}

ul.dropdown-multicolumns li.first-level-42:hover a {
border: none;
color: #FFF;
cursor: default;
}

.search-block form {
width: 250px;
margin-left: 188px;
}

.search-block-grid {
margin-top: 25px !important;
}

.cart-content-grid {
margin-top: 27px !important;
}

ul.dropdown-multicolumns {
border: 1px solid #b3b3b3 !important;
border-top: 1px solid #b3b3b3 !important;
background: #559BC9 url('../images/menu_bg.gif') 0 0 repeat-x !important; 
}

#how-to-measure  p {
color: #FFF !important;
}

/*
ul.dropdown-multicolumns li a {
text-shadow: none !important;
}
*/

/*Quick Look*/
body.category .product-main-info h2.description-title, body.category p.product-description {
display: none;
}
.ui-dialog .ui-dialog-titlebar {
background: #BFBFBF !important;
}
.ui-widget-header .ui-state-hover .ui-icon.ui-icon-closethick {
background-position: 0 0 !important;
}

/*END Quick Look*/

.facebook-block {
margin-top: 15px;
position: absolute;
margin-left: 55px;
width: 50px;
}

body.page .mainbox-body {
font-size: 16px;
}

body.product .product-list-field-checkbox {
float: left;
margin-right: 20px;
}

body.product .product-list-field-selectbox {
clear: both;
}

body.product .stock-wrap {
float: left;
margin-left: 0px;
margin-top: -10px;
clear: both;
}

body.product .price-wrap {
width: auto;
float: left;
}

body.product .options-col {
clear: both;
}



ul.dropdown-multicolumns > li.cm-active {
background: #1E88C0 !important;
}
ul.dropdown-multicolumns > li:hover {
background: #fff !important;
}
.dropdown-1column, .dropdown-2columns, .dropdown-3columns, .dropdown-4columns, .dropdown-5columns, .dropdown-fullwidth {
border: 1px solid #b3b3b3 !important;
}

.subscribe-block span {
padding-left: 8px;
}

.subscribe-notice {
padding: 8px;
}

.home .featured-products {
margin-top: -5px;
}

.home .featured-products h1 {
background: #559BC9 url('../images/menu_bg.gif') 0 0 repeat-x !important;
margin-top: 0px;
padding: 8px;
font-size: 12px;
}

.right-sidebar .sidebox-wrapper {
width: 160px;
}


.home .featured-products span {
color: #FFF;
}

.multicolumns-list .buttons-container {
margin-top: 6px;
display: none;
}

#content_description tr, #content_description td {
border: 1px solid #CFCFCF !important;
}

.multicolumns-list table .product-title-wrap a {
font-size: 14px;
font-weight: bold;
}

.price, .sub-price {
color: #900 !important;
font-weight: bold;
}

.cm-slider {
position: relative;
margin-bottom: 10px;
margin-top: -1px;
border: 1px solid #E4E4E4;
}

.top-links-grid {
margin-top: 10px;
}

.phone-number {
margin-top: -5px;
margin-right: 3px;
}

/* OLD
.phone-number span {
color: #D03C3C;
float: right;
font-size: 19px;
font-weight: bold;
margin-right: 10px;
margin-top: 3px;
}

.phone-number img {
float: left;
margin-right: 5px;
}
*/

.phone-number span {
color: #D03C3C;
float: right;
font-size: 25px;
font-weight: bold;
margin-right: 10px;
margin-top: 3px;
position: absolute;
margin-left: -212px;
width: 203px;
}

.phone-number img {
display: none;
}


.breadcrumbs {
border: 0px;
padding-bottom: 0px;
}

.breadcrumbs, .breadcrumbs a, .breadcrumbs a:visited, .breadcrumbs a:hover, .breadcrumbs a:active {
color: #a5a5a5 !important;
font-size: 15px !important;
}

.breadcrumbs a {
text-decoration: underline;
}

.breadcrumbs a:hover {
text-decoration: none !important;
}

.breadcrumbs span {
color: #8F8F8F !important;
font-weight: bold !important;
}


/*Free Shipping*/
.free-shipping-wrapper {
margin-top: 5px;
margin-bottom: 5px;
}

.free-shipping p {
color: #879631 !important;
font-size: 16px;
text-align: center;
}

/*
#ci_top_wrapper {
margin-top: 40px !important;
}
*/


/*END Free Shipping*/

/*Product Page*/

.sku {
display: none;
}

.product-main-info .discount-label {
display: none;
}

.button-action a, .button-submit-big input {
text-shadow: 0px 1px 0px #569F4C !important;
}

body.product .product-main-info h1.mainbox-title, .vendor-main-info h1.mainbox-title {
color: #333;
}

.in-stock {
display: inline-block;
padding-left: 0px;
background: none;
color: #090;
font-size: 1.30em;
font-weight: bold;
}

/*END Product Page*/



.bottom-content .sidebox-title {
display: none;
}

.MagicToolboxMessage {
display: none;
}

.cm-product-thumbnails li {
float: left;
}

/*Product Details Page*/

/*
.buy-box-content {
position: absolute;
margin-top: -5% !important;
width: 200px !important;
margin-left: 375px !important;
border: 1px solid #E3E3E3;
padding: 10px !important;
border-radius: 15px;
}

.qty {
margin-bottom: 10px;
}

.stock-wrap {
position: absolute;
margin-top: -45px;
margin-left: 100px;
}
*/

/* END Product Details Page*/

.category .mainbox-body .compact.wysiwyg-content {
text-indent: -9000px;
height: 0px;
}

.category h1.mainbox-title {
background-repeat: no-repeat;
height: 232px;
margin-bottom: 15px;
text-indent: -9000px;
}

.category .quick-view-wrap h1.mainbox-title {
background-repeat: no-repeat;
color: #333;
height: auto;
margin-bottom: auto;
text-indent: 0px;
}

.category .category-main .mainbox-body .clearfix { 
display:none;
}

/*Default to Body Armor Category Header*/
.category-main h1.mainbox-title  {
background-image: url('../images/body-armor-cat-header.jpg')
}

/*Body Armor Category Header*/
.catID1.category-main h1.mainbox-title  {
background-image: url('../images/body-armor-cat-header.jpg')
}

.catID15 .category-main h1.mainbox-title  {
background-image: url('../images/bullet-proof-vests-cat-header.jpg')
}

/*Ballistic Facemasks Category Header*/
.catID6 .category-main h1.mainbox-title  {
background-image: url('../images/ballistic-facemasks-cat-header.jpg')
}

/*Ballistic Helmets Category Header*/
.catID7 .category-main h1.mainbox-title  {
background-image: url('../images/ballistic-helmets-cat-header.jpg')
}

/*Armor Plates Category Header*/
.catID8 .category-main h1.mainbox-title  {
background-image: url('../images/hard-armor-cat-header.jpg')
}

/*K9 Category Header*/
.catID9 .category-main h1.mainbox-title  {
background-image: url('../images/k9-body-armor-cat-header.jpg')
}

/*Tactical Category Header*/
.catID10 .category-main h1.mainbox-title  {
background-image: url('../images/tactical-gear-cat-header.jpg')
}

/*Riot Gear Category Header*/
.catID13 .category-main h1.mainbox-title  {
background-image: url('../images/riot-gear-cat-header.jpg')
}